:root {
  /* GENERAL */
  --user-select: none;
}

*,
*::before,
*::after {
  box-sizing: border-box;
}

html {
  font-family: var(--font-family);
  -webkit-touch-callout: var(--user-select); /* iOS Safari */
  -webkit-user-select: var(--user-select); /* Safari */
  -khtml-user-select: var(--user-select); /* Konqueror HTML */
  -moz-user-select: var(--user-select); /* Old versions of Firefox */
  -ms-user-select: var(--user-select); /* Internet Explorer/Edge */
  user-select: var(
    --user-select
  ); /* Non-prefixed version, currently
                                    supported by Chrome, Edge, Opera and Firefox */
  height: 100vh;
  margin: 0;
  padding: 0;
  overflow: hidden;
  cursor: default;
}

body {
  display: flex;
  margin: inherit;
  height: inherit;
  padding: 0;
  overflow: hidden;
}
